package it.integry.wms.dynamic_customization.extensions;

import it.integry.integrywmsnative.core.class_router.interfaces.IFiltroOrdiniVendita;

public class FiltroOrdiniVendita implements IFiltroOrdiniVendita {

    @Override
    public boolean shoudShowCodMdepFilter() {
        return false;
    }

    @Override
    public boolean shoudShowIdViaggioFilter() {
        return false;
    }

    @Override
    public boolean shoudShowAgenteFilter() {
        return false;
    }
}
